/** Shopify CDN: Minification failed

Line 8:0 Unexpected "{"
Line 8:1 Expected identifier but found "%"
Line 10:1 Expected identifier but found "%"

**/
{% comment %}
  Reduce header logo text size for mobile
{% endcomment %}

.header__heading-link {
  font-size: 1.2rem !important;
}

@media screen and (max-width: 749px) {
  .header__heading-link {
    font-size: 1rem !important;
    white-space: nowrap !important;
  }
  .header__heading {
    font-size: 1rem !important;
  }
}